import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWandMagicComponent extends TiniElement {
    static readonly defaultTagName = "icon-wand-magic";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconWandMagic: any;
